	/*
  	Flaticon icon font: Flaticon
  	Creation date: 02/02/2018 08:55
  	*/

@font-face {
  font-family: "Flaticon";
  src: url("Flaticon.eot");
  src: url("Flaticon-1.eot") format("embedded-opentype"),
       url("Flaticon.woff") format("woff"),
       url("Flaticon.ttf") format("truetype"),
       url("Flaticon.svg") format("svg");
  font-weight: normal;
  font-style: normal;
}

@media screen and (-webkit-min-device-pixel-ratio:0) {
  @font-face {
    font-family: "Flaticon";
    src: url("Flaticon.svg") format("svg");
  }
}

[class^="flaticon-"]:before, [class*=" flaticon-"]:before,
[class^="flaticon-"]:after, [class*=" flaticon-"]:after {   
  font-family: Flaticon;
  font-style: normal;
}

.flaticon-tool-2:before { content: "\f100"; }
.flaticon-ribbon:before { content: "\f101"; }
.flaticon-school-1:before { content: "\f102"; }
.flaticon-graduation:before { content: "\f103"; }
.flaticon-school:before { content: "\f104"; }
.flaticon-document:before { content: "\f105"; }
.flaticon-book-1:before { content: "\f10a"; }
.flaticon-tool-1:before { content: "\f107"; }
.flaticon-tool:before { content: "\f108"; }
.flaticon-book:before { content: "\f109"; }
.flaticon-people:before { content: "\f10a"; }
.flaticon-diploma:before { content: "\f10b"; }

@font-face {
font-family:willglass-icon;
src:url(fonts/6458d2ee.willglass-icon.eot?-4ye8yk);
src:url(fonts/6458d2ee.willglass-icon.eot?#iefix-4ye8yk) format('embedded-opentype'), url(fonts/880e02bd.willglass-icon.ttf?-4ye8yk) format('truetype'), url(fonts/2d547cba.willglass-icon.woff?-4ye8yk) format('woff'), url(fonts/5e5254ae.willglass-icon.svg?-4ye8yk#willglass-icon) format('svg');
font-weight:400;
font-style:normal
}
[class*=" klnt-"], [class^=klnt-] {font-family:willglass-icon;speak:none;font-style:normal;font-weight:400;font-variant:normal;text-transform:none;line-height:1;-webkit-font-smoothing:antialiased;-moz-osx-font-smoothing:grayscale;}
.klnt-caret:before {
    content:"\e600"
}
.klnt-car-sedan:before {
    content:"\e614"
}
.klnt-car-sedan:before {
    content:"\e614"
}
.klnt-sektor:before {
    content:"\e615"
}
.klnt-fire:before {
    content:"\e60a"
}
.klnt-urban:before {
    content:"\e61f"
}